<?php
$z[0]=Array("field","满汉全筵,满汉全筵介绍,白云区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广州酒家于1987年隆重推出。它是清朝乾隆年间的大型酒宴演变而来，共有108款菜点，分作三天四餐供客人享用。菜式有咸有甜，有荤有素，令人尽可从中领略中国饮食文化的博大精深。,满汉全筵,满汉全筵简介,白云区特产",73,315);
$z[1][4]['name']="description";
$z[2]=Array("field","满汉全筵_白云区特产满汉全筵",317,382);
$z[2][4]['name']="title";
$z[3]=Array("field","",384,423);
$z[3][4]['name']="writer";
$z[4]=Array("field","",425,464);
$z[4][4]['name']="source";
$z[5]=Array("field","",466,506);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　酒家于1987年隆重推出。它是清朝乾隆年间的大型酒宴演变而来，共有108款菜点，分作三天四餐供客人享用。菜式有咸有甜，有荤有素，令人尽可从中领略中国饮食文化的博大精深。",508,708);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302624522350-4D46.gif",710,797);
$z[7][4]['name']="litpic";

?>